#logo {margin: 5px 45px 0 0;}

/*table template*/
.fs  {
   border-collapse:collapse;
   border-spacing:0;
   border-color:#aaa;
}
.fs td{
   font-family:Arial, sans-serif;
   font-size:14px;
   padding:10px 5px;
   border-style:solid;
   border-width:1px;
   overflow:hidden;
   word-break:normal;
   border-color:#aaa;
   color:#333;
   background-color:#fff;
   border-top-width:1px;
   border-bottom-width:1px;
}
.fs th{
   font-family:Arial, sans-serif;
   font-size:20px;
   font-weight:normal;
   padding:10px 5px;
   border-style:solid;
   border-width:1px;
   overflow:hidden;
   word-break:normal;
   border-color:#aaa;
   color:#fff;
   background-color:#f38630;
   border-top-width:1px;
   border-bottom-width:1px;
}
.fs .fs-sh{
   background-color:#f9efee;
   font-weight:bold;
   color:#9b9b9b
}
.fs .fs-h{
   background-color:#ffffff;
   color:#e35205;
   text-align:center
}


/*font*/
.fs_specs_txt_tile {
    color: #e35205;
    font-size: 1.85em;
    font-weight: 300;
    line-height: 1.2;
}

/*single-product_tabs*/
.single-product.woocommerce .woocommerce-tabs > ul li {
   background-color: #e35205;
}
.single-product.woocommerce .woocommerce-tabs > ul li.active {
    background-color: #f9efee;
}
.single-product.woocommerce .woocommerce-tabs > ul {
   background-color: #e35205;
}

/*margin page title*/
#page-meta .page-title {
  margin-top: 10px;
}

.breadcrumbs{
    margin-bottom: 10px;
}

.tooltip-inner, .product-quick-view-button a.trigger-quick-view, .thumb-wrapper .added-to-cart-icon span, .quick-view-overlay .added-to-cart-icon {
    color: #000000;
}

//remove additonal info tab from products
add_filter( 'woocommerce_product_tabs', 'woo_remove_product_tabs', 98 );

function woo_remove_product_tabs( $tabs ) {
    global $product;
	
	if( $product->has_attributes() || $product->has_dimensions() || $product->has_weight() ) {
        unset( $tabs['additional_information'] );   
    }
    return $tabs;
}

ul.products li.product:not(.list) .product-wrapper .product-meta-wrapper .product-description {
    display: block;
}

ul.products li.product .product-wrapper .product-meta-wrapper h3 {
    height: 30px;
    margin-bottom: 15px;
}

.product-meta-wrapper h3.product-name, .product-meta-wrapper h3.product-name a, #product-nav > a h5, .woocommerce table.cart td.product-name div.product-name a, .widget.woocommerce ul.product_list_widget a .product_title, .widget.featured-products div.info-featured-product .product_name, .wishlist_table tr td.product-name a, .added-to-cart-popup .added_to_cart h3.product-name, .widget.yit_products_category ul.product_list_widget a .product_title, .lookbook-listed-product .lookbook-information a, .single-product.woocommerce div.product div.summary form.cart table.group_table tr td.label a, .widget.yith-woocompare-widget ul.products-list li a {
    color: #000000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}

ul.products li.product.grid .product-wrapper .product-meta-wrapper {
    height: 225px;
}

.yith-ywraq-add-button {
  height: 40px;
}
